「Holoeyes MD」の添付文書に軽微変更がありました。

「Holoeyes MD」の添付文書に軽微変更がありました。最新の第2版(2020年6月)はこちらからご確認ください。

主な変更点として、汎用IT機器(推奨環境) が下記になりました。
①CPU: Intel Core i5-7500 以上 メモリ: 8GB 以上, GPU: NVidia GTX 1060 以上 HDD: 128GB 以上, OS: Windows 10 以降
②Microsoft Hololens1
③Microsoft Hololens2
④Magic Leap One